# 运用开源数据构建AI政务服务

&ldquo;AI+&rdquo;政务服务项目致力于运用新型数字技术，针对当前社会服务的现状，创新政府决策、管理和服务模式，以构建高效、互动、开放、参与的政府服务新模式。其内容包括就近办智能协同、云上综窗智能帮办、智能辅助及大模型数字人等版块。其中，就近办智能协同是通过实时音视频协同技术，将区级窗口服务延伸至基层，打破物理边界；云上综窗智能帮办则模拟实体服务窗口，实现线上跨域通办，并借助数公基开源数据平台提供的丰富数据资源和智能算法，提供材料智能预审，显著提高办事效率；智能辅助为云上综窗提供共性基础支撑与智能辅助能力。此外，项目引入大模型数字人服务，并基于数公基建设成果，进一步提升政务服务水平。整个项目逻辑框架涵盖设施层、支撑层、应用层、用户层四层，支撑市、区县级政务中心、专业办事大厅、街道社区便民服务中心等三类场所，为政务中心提供全功能灵活服务分区布局。并通过终端设备提供多项智慧应用场景，这些应用场景均深度融入了数公基数据，使得服务更加精准、高效。用户层则将这些功能转化为群众实际使用的系统页面，支持多种终端访问办理业务。总之，该项目通过数字化手段，结合数公基开源数据和建设成果，不仅提升了宜昌政务服务水平，优化了营商环境，更为企业群众提供了更加便捷、高效的政务服务。